/// <autosync enabled="true" />
/// <reference path="../angular-base64-upload.min.js" />
/// <reference path="../app/app.js" />
/// <reference path="../app/constants/constants.js" />
/// <reference path="../app/controllers/AppMessagesController.js" />
/// <reference path="../app/controllers/AppNotificationsController.js" />
/// <reference path="../app/controllers/dashBoardController.js" />
/// <reference path="../app/controllers/loginController.js" />
/// <reference path="../app/controllers/mainController.js" />
/// <reference path="../app/controllers/NavigationController.js" />
/// <reference path="../app/controllers/PrintController.js" />
/// <reference path="../app/directives/angular-local-storage.js" />
/// <reference path="../app/directives/angular-validation.js" />
/// <reference path="../app/directives/angular-validation-rule.js" />
/// <reference path="../app/directives/array.js" />
/// <reference path="../app/directives/currencyMask.js" />
/// <reference path="../app/directives/dirPagination.js" />
/// <reference path="../app/directives/globalMethods.js" />
/// <reference path="../app/directives/googlemap.js" />
/// <reference path="../app/directives/myMaxlength.js" />
/// <reference path="../app/directives/ng-rateit.min.js" />
/// <reference path="../app/directives/ng-youtube-embed.js" />
/// <reference path="../app/directives/onlyInt.js" />
/// <reference path="../app/directives/optional.js" />
/// <reference path="../app/directives/sort.js" />
/// <reference path="../app/directives/thenBy.js" />
/// <reference path="../app/directives/validateEmail.js" />
/// <reference path="../app/Modules/AppModule/controllers/adsController.js" />
/// <reference path="../app/modules/appmodule/controllers/ambassadorcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/categorycontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/citiescontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/contactinformationcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/contactuscontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/countrycontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/eventscontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/featuredprojectscontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/historicalplacescontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/hotelscontroller.js" />
/// <reference path="../app/Modules/AppModule/controllers/manageAdsController.js" />
/// <reference path="../app/modules/appmodule/controllers/manageambassadorcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managecategorycontroller.js" />
/// <reference path="../app/Modules/AppModule/controllers/manageCitiesController.js" />
/// <reference path="../app/modules/appmodule/controllers/managecontactinformationcontroller.js" />
/// <reference path="../app/Modules/AppModule/controllers/manageContactUsController.js" />
/// <reference path="../app/modules/appmodule/controllers/managecountrycontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/manageeventcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managefeaturedprojectcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managehistoricalplacescontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managehotelcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managemunicipalitycontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managerestaurantcontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/managetouristplacecontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/messagescontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/municipalitycontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/photoscontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/ratescontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/restaurantscontroller.js" />
/// <reference path="../app/Modules/AppModule/controllers/rolesController.js" />
/// <reference path="../app/Modules/AppModule/controllers/servicesController.js" />
/// <reference path="../app/modules/appmodule/controllers/touristplacecontroller.js" />
/// <reference path="../app/modules/appmodule/controllers/usercovercontroller.js" />
/// <reference path="../app/Modules/AppModule/controllers/userDetailsController.js" />
/// <reference path="../app/Modules/AppModule/controllers/usersController.js" />
/// <reference path="../app/Modules/AppModule/services/adsSvc.js" />
/// <reference path="../app/modules/appmodule/services/ambassadorsvc.js" />
/// <reference path="../app/Modules/AppModule/services/appSettingsSvc.js" />
/// <reference path="../app/modules/appmodule/services/categorysvc.js" />
/// <reference path="../app/modules/appmodule/services/citysvc.js" />
/// <reference path="../app/modules/appmodule/services/contactinformationsvc.js" />
/// <reference path="../app/modules/appmodule/services/contactussvc.js" />
/// <reference path="../app/modules/appmodule/services/countrysvc.js" />
/// <reference path="../app/modules/appmodule/services/datashare.js" />
/// <reference path="../app/modules/appmodule/services/eventssvc.js" />
/// <reference path="../app/modules/appmodule/services/featuredprojectssvc.js" />
/// <reference path="../app/modules/appmodule/services/historicalplacessvc.js" />
/// <reference path="../app/modules/appmodule/services/hotelssvc.js" />
/// <reference path="../app/modules/appmodule/services/municipalitysvc.js" />
/// <reference path="../app/modules/appmodule/services/restaurantssvc.js" />
/// <reference path="../app/Modules/AppModule/services/rolesSvc.js" />
/// <reference path="../app/Modules/AppModule/services/servicesSvc.js" />
/// <reference path="../app/modules/appmodule/services/touristplacesvc.js" />
/// <reference path="../app/modules/appmodule/services/usercoversvc.js" />
/// <reference path="../app/Modules/AppModule/services/usersSvc.js" />
/// <reference path="../app/Modules/SecurityModule/authInterceptorService.js" />
/// <reference path="../app/Modules/SecurityModule/authService.js" />
/// <reference path="../app/Modules/SecurityModule/controllers/ChangePasswordController.js" />
/// <reference path="../app/Modules/SecurityModule/services/userSvc.js" />
/// <reference path="../app/services/dashBoardSvc.js" />
/// <reference path="../app/services/messageSvc.js" />
/// <reference path="../app/services/notificationSvc.js" />
/// <reference path="../app/services/notify.js" />
/// <reference path="../app/services/print.js" />
/// <reference path="../app/services/translation.js" />
/// <reference path="angular/angular.js" />
/// <reference path="angular/angular-animate.js" />
/// <reference path="angular/angular-aria.js" />
/// <reference path="angular/angular-cookies.js" />
/// <reference path="angular/angular-loader.js" />
/// <reference path="angular/angular-message-format.js" />
/// <reference path="angular/angular-messages.js" />
/// <reference path="angular/angular-mocks.js" />
/// <reference path="angular/angular-parse-ext.js" />
/// <reference path="angular/angular-resource.js" />
/// <reference path="angular/angular-route.js" />
/// <reference path="angular/angular-sanitize.js" />
/// <reference path="angular/angular-scenario.js" />
/// <reference path="angular/angular-touch.js" />
/// <reference path="angular-file-uploader/FileUploader.js" />
/// <reference path="angular-moment.js" />
/// <reference path="angular-moment-picker/angular-moment-picker.min.js" />
/// <reference path="angular-moment-picker/moment-with-locales.js" />
/// <reference path="angular-spinkit/angular-spinkit.js" />
/// <reference path="angular-storage/ngStorage.min.js" />
/// <reference path="bootstrap.js" />
/// <reference path="image-upload-base64/angular-base64-upload.js" />
/// <reference path="infodirective.js" />
/// <reference path="jquery.signalr-2.1.1.min.js" />
/// <reference path="jquery.signalr-2.2.1.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="jquery-1.6.4.js" />
/// <reference path="jquery-3.1.1.js" />
/// <reference path="jquery-3.1.1.slim.js" />
/// <reference path="modernizr-2.8.3.js" />
/// <reference path="momentar2.17.1.js" />
/// <reference path="ng-datepicker/datePicker.js" />
/// <reference path="ng-datepicker/datePickerUtils.js" />
/// <reference path="ng-datepicker/dateRange.js" />
/// <reference path="ng-datepicker/input.js" />
/// <reference path="ng-datepicker/moment.min.js" />
/// <reference path="ng-datepicker/moment-timezone-with-data.js" />
/// <reference path="ng-datepicker/ui-bootstrap-tpls.min.js" />
/// <reference path="ng-select/customSelect.js" />
/// <reference path="ng-table/ng-table.min.js" />
/// <reference path="respond.js" />
/// <reference path="respond.matchmedia.addlistener.js" />
/// <reference path="smart-table/smart-table.js" />
/// <reference path="template/ai.0.15.0-build58334.js" />
/// <reference path="template/jquery.nanoscroller.js" />
/// <reference path="template/jquery-1.10.0.js" />
/// <reference path="../Template/assets/plugins/flot/jquery.flot.spline.js" />
/// <reference path="../Template/assets/plugins/form-colorpicker/js/bootstrap-colorpicker.js" />
/// <reference path="../Template/assets/plugins/form-colorpicker/js/docs.js" />
/// <reference path="../Template/assets/plugins/form-fseditor/jquery.fseditor-min.js" />
/// <reference path="../Template/assets/plugins/form-jasnyupload/fileinput.js" />
/// <reference path="../Template/assets/plugins/jcrop/js/jquery.Jcrop.min.js" />
/// <reference path="../Template/assets/plugins/misc/less.js" />
/// <reference path="../Template/assets/plugins/misc/media.match.min.js" />
/// <reference path="../Template/assets/plugins/misc/placeholdr.js" />
/// <reference path="../Template/assets/plugins/robots/elizabot.js" />
/// <reference path="../Template/assets/plugins/robots/elizadata.js" />
/// <reference path="../Template/bower_components/angular/angular.js" />
/// <reference path="../Template/bower_components/angular-animate/angular-animate.js" />
/// <reference path="../Template/bower_components/angular-bootstrap/ui-bootstrap-tpls.js" />
/// <reference path="../Template/bower_components/angular-cookies/angular-cookies.js" />
/// <reference path="../Template/bower_components/angularjs-nvd3-directives/dist/angularjs-nvd3-directives.js" />
/// <reference path="../Template/bower_components/angular-meditor/dist/meditor.min.js" />
/// <reference path="../Template/bower_components/angular-nanoscroller/scrollable.js" />
/// <reference path="../Template/bower_components/angular-resource/angular-resource.js" />
/// <reference path="../Template/bower_components/angular-route/angular-route.js" />
/// <reference path="../Template/bower_components/angular-sanitize/angular-sanitize.js" />
/// <reference path="../Template/bower_components/angular-skycons/angular-skycons.js" />
/// <reference path="../Template/bower_components/angular-ui-grid/ui-grid.js" />
/// <reference path="../Template/bower_components/angular-ui-select/dist/select.js" />
/// <reference path="../Template/bower_components/angular-ui-tree/dist/angular-ui-tree.js" />
/// <reference path="../Template/bower_components/angular-xeditable/dist/js/xeditable.js" />
/// <reference path="../Template/bower_components/bootbox.js/bootbox.js" />
/// <reference path="../Template/bower_components/bootstrap/dist/js/bootstrap.js" />
/// <reference path="../Template/bower_components/bootstrap-datepaginator/dist/bootstrap-datepaginator.min.js" />
/// <reference path="../Template/bower_components/bootstrap-datepicker/js/bootstrap-datepicker.js" />
/// <reference path="../Template/bower_components/bootstrap-daterangepicker/daterangepicker.js" />
/// <reference path="../Template/bower_components/Chart.js/Chart.min.js" />
/// <reference path="../Template/bower_components/d3/d3.js" />
/// <reference path="../Template/bower_components/enquire/dist/enquire.js" />
/// <reference path="../Template/bower_components/es5-shim/es5-shim.js" />
/// <reference path="../Template/bower_components/fastclick/lib/fastclick.js" />
/// <reference path="../Template/bower_components/flot.tooltip/js/jquery.flot.tooltip.js" />
/// <reference path="../Template/bower_components/flot/excanvas.min.js" />
/// <reference path="../Template/bower_components/flot/jquery.flot.js" />
/// <reference path="../Template/bower_components/flot/jquery.flot.pie.js" />
/// <reference path="../Template/bower_components/flot/jquery.flot.resize.js" />
/// <reference path="../Template/bower_components/flot/jquery.flot.stack.js" />
/// <reference path="../Template/bower_components/flow.js/dist/flow.js" />
/// <reference path="../Template/bower_components/fullcalendar/fullcalendar.js" />
/// <reference path="../Template/bower_components/gmaps/gmaps.js" />
/// <reference path="../Template/bower_components/google-code-prettify/src/prettify.js" />
/// <reference path="../Template/bower_components/iCheck/demo/js/custom.js" />
/// <reference path="../Template/bower_components/iCheck/demo/js/jquery.js" />
/// <reference path="../Template/bower_components/iCheck/demo/js/zepto.js" />
/// <reference path="../Template/bower_components/iCheck/icheck.js" />
/// <reference path="../Template/bower_components/jquery.easing/js/jquery.easing.js" />
/// <reference path="../Template/bower_components/jquery.easy-pie-chart/dist/angular.easypiechart.js" />
/// <reference path="../Template/bower_components/jquery.inputmask/dist/jquery.inputmask.bundle.js" />
/// <reference path="../Template/bower_components/jquery.knob/js/jquery.knob.js" />
/// <reference path="../Template/bower_components/jquery.pulsate/jquery.pulsate.js" />
/// <reference path="../Template/bower_components/jquery.sparkline/index.js" />
/// <reference path="../Template/bower_components/jquery.ui/ui/jquery.ui.core.js" />
/// <reference path="../Template/bower_components/jquery.ui/ui/jquery.ui.draggable.js" />
/// <reference path="../Template/bower_components/jquery.ui/ui/jquery.ui.mouse.js" />
/// <reference path="../Template/bower_components/jquery.ui/ui/jquery.ui.resizable.js" />
/// <reference path="../Template/bower_components/jquery.ui/ui/jquery.ui.widget.js" />
/// <reference path="../Template/bower_components/jquery/dist/jquery.js" />
/// <reference path="../Template/bower_components/jquery-autosize/jquery.autosize.js" />
/// <reference path="../Template/bower_components/jquery-validation/dist/jquery.validate.js" />
/// <reference path="../Template/bower_components/jqvmap/jqvmap/data/jquery.vmap.sampledata.js" />
/// <reference path="../Template/bower_components/jqvmap/jqvmap/jquery.vmap.js" />
/// <reference path="../Template/bower_components/jqvmap/jqvmap/maps/jquery.vmap.europe.js" />
/// <reference path="../Template/bower_components/jqvmap/jqvmap/maps/jquery.vmap.usa.js" />
/// <reference path="../Template/bower_components/jqvmap/jqvmap/maps/jquery.vmap.world.js" />
/// <reference path="../Template/bower_components/modernizr/modernizr.js" />
/// <reference path="../Template/bower_components/moment/moment.js" />
/// <reference path="../Template/bower_components/morris.js/morris.js" />
/// <reference path="../Template/bower_components/ng-autocomplete/ui-bootstrap-tpls-0.4.0.js" />
/// <reference path="../Template/bower_components/ng-flow/dist/ng-flow.js" />
/// <reference path="../template/bower_components/ng-grid/build/ng-grid.js" />
/// <reference path="../Template/bower_components/ng-sortable/dist/ng-sortable.js" />
/// <reference path="../Template/bower_components/ng-switchery/src/ng-switchery.js" />
/// <reference path="../Template/bower_components/nvd3/nv.d3.js" />
/// <reference path="../Template/bower_components/oclazyload/dist/ocLazyLoad.min.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.buttons.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.callbacks.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.confirm.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.core.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.desktop.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.history.js" />
/// <reference path="../Template/bower_components/pnotify/pnotify.nonblock.js" />
/// <reference path="../Template/bower_components/rangy/rangy-core.min.js" />
/// <reference path="../Template/bower_components/rangy/rangy-cssclassapplier.min.js" />
/// <reference path="../Template/bower_components/rangy/rangy-selectionsaverestore.js" />
/// <reference path="../Template/bower_components/rangy/rangy-serializer.min.js" />
/// <reference path="../Template/bower_components/raphael/raphael.js" />
/// <reference path="../Template/bower_components/seiyria-bootstrap-slider/js/bootstrap-slider.js" />
/// <reference path="../Template/bower_components/shufflejs/dist/jquery.shuffle.js" />
/// <reference path="../Template/bower_components/skycons/skycons.js" />
/// <reference path="../Template/bower_components/skylo/vendor/scripts/skylo.js" />
/// <reference path="../Template/bower_components/stepy/lib/jquery.stepy.js" />
/// <reference path="../Template/bower_components/switchery/dist/switchery.js" />
/// <reference path="../Template/bower_components/textAngular/src/textAngular.js" />
/// <reference path="../Template/bower_components/textAngular/src/textAngular-sanitize.js" />
/// <reference path="../Template/bower_components/textAngular/src/textAngularSetup.js" />
/// <reference path="../Template/bower_components/transitionize/dist/transitionize.js" />
/// <reference path="../Template/bower_components/underscore/underscore.js" />
/// <reference path="../Template/bower_components/velocity/velocity.js" />
/// <reference path="../Template/bower_components/velocity/velocity.ui.js" />
/// <reference path="../template/scripts/app.js" />
/// <reference path="../Template/scripts/calendar/calendar.js" />
/// <reference path="../Template/scripts/chart/canvas.js" />
/// <reference path="../Template/scripts/chart/flot.js" />
/// <reference path="../Template/scripts/chart/morris.js" />
/// <reference path="../Template/scripts/chart/sparklines.js" />
/// <reference path="../Template/scripts/core/controllers/mainController.js" />
/// <reference path="../Template/scripts/core/controllers/messagesController.js" />
/// <reference path="../Template/scripts/core/controllers/navigationController.js" />
/// <reference path="../Template/scripts/core/controllers/notificationsController.js" />
/// <reference path="../Template/scripts/core/directives/directives.js" />
/// <reference path="../Template/scripts/core/directives/form.js" />
/// <reference path="../Template/scripts/core/directives/ui.js" />
/// <reference path="../Template/scripts/core/modules/panels/directives.js" />
/// <reference path="../Template/scripts/core/modules/panels/ngDraggable.js" />
/// <reference path="../Template/scripts/core/modules/panels/panels.js" />
/// <reference path="../Template/scripts/core/modules/templateOverrides.js" />
/// <reference path="../Template/scripts/core/modules/templates.js" />
/// <reference path="../Template/scripts/core/services/services.js" />
/// <reference path="../Template/scripts/core/services/theme.js" />
/// <reference path="../Template/scripts/core/theme.js" />
/// <reference path="../Template/scripts/gallery/gallery.js" />
/// <reference path="../Template/scripts/map/googleMaps.js" />
/// <reference path="../Template/scripts/map/vectorMaps.js" />
/// <reference path="../Template/scripts/mod/demos.js" />
/// <reference path="../Template/scripts/mod/modules/basicTables.js" />
/// <reference path="../Template/scripts/mod/modules/boxedLayout.js" />
/// <reference path="../Template/scripts/mod/modules/calendar.js" />
/// <reference path="../Template/scripts/mod/modules/canvasCharts.js" />
/// <reference path="../Template/scripts/mod/modules/chatBox.js" />
/// <reference path="../Template/scripts/mod/modules/dashboard.js" />
/// <reference path="../Template/scripts/mod/modules/editableTable.js" />
/// <reference path="../Template/scripts/mod/modules/errorPageController.js" />
/// <reference path="../Template/scripts/mod/modules/flotCharts.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/angularFormValidationController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/datepickerDemoController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/dateRangePickerDemoController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/formComponentsController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/imageCropController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/inlineEditableController.js" />
/// <reference path="../Template/scripts/mod/modules/form/controllers/timepickerDemoController.js" />
/// <reference path="../Template/scripts/mod/modules/form/form.js" />
/// <reference path="../Template/scripts/mod/modules/gallery.js" />
/// <reference path="../Template/scripts/mod/modules/googleMaps.js" />
/// <reference path="../Template/scripts/mod/modules/horizontalLayout.js" />
/// <reference path="../Template/scripts/mod/modules/mail/controllers/composeController.js" />
/// <reference path="../Template/scripts/mod/modules/mail/controllers/inboxController.js" />
/// <reference path="../Template/scripts/mod/modules/mail/mail.js" />
/// <reference path="../Template/scripts/mod/modules/morrisCharts.js" />
/// <reference path="../Template/scripts/mod/modules/ngGrid.js" />
/// <reference path="../Template/scripts/mod/modules/notFoundController.js" />
/// <reference path="../Template/scripts/mod/modules/nvd3Charts.js" />
/// <reference path="../Template/scripts/mod/modules/panels.js" />
/// <reference path="../Template/scripts/mod/modules/registrationPage.js" />
/// <reference path="../Template/scripts/mod/modules/signupPage.js" />
/// <reference path="../Template/scripts/mod/modules/sparklineCharts.js" />
/// <reference path="../Template/scripts/mod/modules/tasks.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/alertsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/carouselController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/modalsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/nestableController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/paginationsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/progressbarsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/ratingsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/slidersController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/tabsController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/controllers/tilesController.js" />
/// <reference path="../Template/scripts/mod/modules/ui-components/uiComponents.js" />
/// <reference path="../Template/scripts/mod/modules/vectorMaps.js" />
